tablou.table, td{
border-left: 1px solid #5e5564;padding: 5px;
border-top: 1px solid #5e5564;padding: 5px;
}
tablou.table, th{
border-left: 1px solid #5e5564;padding: 5px;
border-top: 1px solid #5e5564;padding: 5px;font-weight:bold;
}
table.tablou{
border-right: 1px solid #5e5564;
border-bottom: 1px solid #5e5564;
}